/*//////////////////////////////////*/
@font-face {
font-family: 'Arial Black';
font-style: normal;
font-weight: normal;
/*src: local('Albertus Medium'), url('Albertus Medium Regular.woff') format('woff');*/
}




.scroll-downs {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  
  width :34px;
  height: 55px;
}
.mousey {
  width: 3px;
  padding: 10px 15px;
  height: 35px;
  border: 2px solid #fff;
  border-radius: 25px;
  opacity: 0.75;
  box-sizing: content-box;
  margin-top:75px;
}
.scroller {
  width: 3px;
  height: 10px;
  border-radius: 25%;
  background-color: #fff;
  animation-name: scroll;
  animation-duration: 2.2s;
  animation-timing-function: cubic-bezier(.15,.41,.69,.94);
  animation-iteration-count: infinite;
}
@keyframes scroll {
  0% { opacity: 0; }
  10% { transform: translateY(0); opacity: 1; }
  100% { transform: translateY(15px); opacity: 0;}
}






.tooltip {
  position: absolute;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
  z-index: 9999!important;
  
}

/* Tooltip text */

.tooltip , .tooltiptext {
  width: 120px;
  color: #fafafa;
  border-radius: 6px;
  font-size: 18px;
  /* Position the tooltip text - see examples below! */
  
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
}

.hidden{display: none!important;}
.enGrande{margin-top: -50px!important;}
.hoverDiv:hover{background:yellow!important;}
.blanco{color: #fafafa!important;}
#barraHerramientas{}
    
.brillando {animation: blinker 1s linear infinite;}
@keyframes blinker {
    25% { opacity: 0.7; }  
  	from { color:#ffffff }
   	to { color:#ba3e3e }
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {
    float: left;
}
.col-lg-3 {

-ms-flex: 0 0 25%;
flex: 0 0 25%;
max-width: 25%;
}

.contenedor {
width: 100%;
height: 100%;
background: #b51726!important;
}

 #sidebarMenu-wrapper {

  position: fixed;
  right: 0;
  top: 100px;
  left: 0;
  width: 0;
  height: 100%;
  margin-left: -217px;
  background: #000f0f!important;
  overflow-y: auto;
  background: #000;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
            #wrapperMenu.toggled #sidebarMenu-wrapper {
  width: 217px;
 /* margin-top: 1200px !important; */
  left: 217px!important;
}         
.shadow {
  -webkit-box-shadow: 0 0.15rem 1.75rem 0 rgba(58, 59, 69, 0.15) !important;
  box-shadow: 0 0.15rem 1.75rem 0 rgba(58, 59, 69, 0.15) !important;
}
.grande{
    font-size: 40px!important; 
}
.mediano{
    font-size: 20px!important;
}
.pequeno{
    font-size: 15px!important;
}
.overflowTexto{
    
    overflow: auto!important;
}

.overflowTextoGrande{
    height: auto!important;
    width: auto!important;    
}
.agrandar{
    height: 171px!important;
}
.agrandarVideo{
    height: 333px!important;
}
.agrandarVideoMas{
    height: 700px!important;
}
.agrandarWidth{
    width: 150%!important;
}
body {
  font-family: 'Arial';
  overflow-x: hidden;
  background:  #b51726;

}

a{
    font-weight: bold;
    color: #ffffff!important;
}
h2{
   color: #000!important;
   font-weight: 900!important;
   font-family: 'Arial';
}

.enPequenoAyuda{
    
      margin-left: 85%!important;    
}
.fa-play{ 

 
}  
#modalAyuda:before{
    
    background: #ffffff90!important;
      &:before{
    background: #ffffff90!important;

  }
}
.modal-backdrop{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background: #000000!important;
    
    
}

.container-fluid{
padding-right: 0px!important;
padding-left: 0px!important;
margin-right: auto;
margin-left: auto;
    
    
    
}





.ticketBolsa {
  position: relative;
  text-align: left!important;
  text-align-last: center;
  color: #fff;
  font-weight: 700;
  box-sizing: border-box;
  width: auto;
  height: 100%;
  margin: 0 0 0;
  padding: 3%;
  border-radius: 20px;
  border: 6px solid  #72a8ba;
  background: #FBFBFB;
  background: transparent url(https://registaxi.com/img/fondo2014.jpg) fixed 0 0 / cover;
  /*box-shadow: 5px 5px 30px 0px #000000;*/
  -webkit-box-shadow: 17px 18px 14px -3px rgba(0,0,0,0.5);
  -moz-box-shadow: 17px 18px 14px -3px rgba(0,0,0,0.5);
  box-shadow: 17px 18px 14px -3px rgba(0,0,0,0.5);
  
  
  &:before,
  &:after {
    content: '';
   position: relative;
    left: 5px;
    height: 6px;
    width: 290px;
  }
  
  &:before{
    top: -5px;
    background: radial-gradient(circle, transparent, transparent 50%, #FBFBFB 50%, #FBFBFB 100% ) -7px -8px / 16px 16px repeat-x,
  }
  
  &:after {
    bottom: -5px;
    background: radial-gradient(circle, transparent, transparent 50%, #FBFBFB 50%, #FBFBFB 100% ) -7px -2px / 16px 16px repeat-x,
  }
}

.ticketBolsa__content {
  box-sizing: border-box;
  height: 100%;
  width: 100%;
  border: 6px solid #D8D8D8;
}

.ticketBolsa__text {
  width: 100%!important;
  font-family: 'Helvetica', 'Arial', sans-serif;
  font-size: 3rem;
  font-weight: 900;
  text-transform: uppercase;
  color: #C6DEDE;
  transform: translate(-25px, 25px) rotate(-55deg) ;
}
.ticket {
  position: relative;
  text-align: center;
  text-align-last: center;
  color: #fff;
  font-weight: 900;
  box-sizing: border-box;
  width: auto;
  height: 100%;
  margin: 0 0 0;
  padding: 3%;
  border-radius: 20px;
  border: 6px solid  #72a8ba;
  background: #FBFBFB;
 background: transparent url(https://registaxi.com/img/gestoriaMenu.jpg) fixed 0 0 / cover;
  /*box-shadow: 5px 5px 30px 0px #000000;*/
  -webkit-box-shadow: 17px 18px 14px -3px rgba(0,0,0,0.5);
  -moz-box-shadow: 17px 18px 14px -3px rgba(0,0,0,0.5);
  box-shadow: 17px 18px 14px -3px rgba(0,0,0,0.5);
  
  
  &:before,
  &:after {
    content: '';
   position: relative;
    left: 5px;
    height: 6px;
    width: 290px;
  }
  
  &:before{
    top: -5px;
    background: radial-gradient(circle, transparent, transparent 50%, #FBFBFB 50%, #FBFBFB 100% ) -7px -8px / 16px 16px repeat-x,
  }
  
  &:after {
    bottom: -5px;
    background: radial-gradient(circle, transparent, transparent 50%, #FBFBFB 50%, #FBFBFB 100% ) -7px -2px / 16px 16px repeat-x,
  }
}

.ticket__content {
  box-sizing: border-box;
  height: 100%;
  width: 100%;
  border: 6px solid #D8D8D8;
}

.ticket__text {
  width: 100%!important;
  font-family: 'Helvetica', 'Arial', sans-serif;
  font-size: 3rem;
  font-weight: 900;
  text-transform: uppercase;
  color: #C6DEDE;
  transform: translate(-25px, 25px) rotate(-55deg) ;
}

.ticket1 {
  position: relative;
  box-sizing: border-box;
  width: auto;
  height: 100px!important;
  margin: 0 0 0;
  padding: 2%;
  border-radius: 20px;
  border: 6px solid  #72a8ba;
 /* background: transparent url(https://registaxi.com/img/gestoriaMenu.jpg) fixed 0 0 / cover;
  /*box-shadow: 5px 5px 30px 0px #000000;*/
  -webkit-box-shadow: 17px 18px 14px -3px rgba(0,0,0,0.5);
-moz-box-shadow: 17px 18px 14px -3px rgba(0,0,0,0.5);
box-shadow: 17px 18px 14px -3px rgba(0,0,0,0.5);
  
  
  &:before,
  &:after {
    content: '';
   position: relative;
    left: 5px;
    height: 6px;
    width: 290px;
  }
  
  &:before{
    top: -5px;
    background: radial-gradient(circle, transparent, transparent 50%, #FBFBFB 50%, #FBFBFB 100% ) -7px -8px / 16px 16px repeat-x,
  }
  
  &:after {
    bottom: -5px;
    background: radial-gradient(circle, transparent, transparent 50%, #FBFBFB 50%, #FBFBFB 100% ) -7px -2px / 16px 16px repeat-x,
  }
}

.ticket1__content {
  box-sizing: border-box;
  height: 100%;
  width: 100%;
  border: 6px solid #D8D8D8;
}

.ticket1__text {
  width: 100%!important;
  font-family: 'Helvetica', 'Arial', sans-serif;
  font-size: 3rem;
  font-weight: 900;
  text-transform: uppercase;
  color: #C6DEDE;
  transform: translate(-25px, 25px) rotate(-55deg) ;
}
.iframeVideo{
  /*  margin-top: 10%;*/
  /*  height: 580px!important;
    width: 120%!important;*/
}
.ochenta{
    margin-top: 80px!important;
}
.ochentaFixed{
    margin-top: 80px!important;
    position: fixed;
}




/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
       #footerImage{height: 70px!important;width: 350px!important;}
        .pequeno{font-size:15px!important;}
        .muypequeno{font-size:12px!important;}
        .mediano{font-size:20px!important;}
        .enGrande{margin-top: 0px!important;}
        .hidden-small{display: none!important;}
        .enPequeno{margin-top: 150px!important;}
        .enPequenoVideo{margin-top: 80px!important;}
        .enPequenoAyuda{margin-left: 40%!important;}
        .agrandarWidth{width: 100%!important;}
    .wrapperPequeno{
        margin-top: 90px!important;
    }
      #contenidoMapa{
    /*    margin-top: -15px!important;*/
          padding-right: 0!important;
    }
    #sidebarMapa-wrapper {
  z-index: 1050;
  position: fixed;
  right: 0;
  top: 85px;
  right: 200px;
  width: 0;
  margin-right: -500px;
  overflow-x: hidden;
  background: #000;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
}






@media (min-width:576px){
    .hidden-small{
        display: block!important;
    }
       .hidden-medium{
        display: none!important;
    }
}
@media (min-width:950px){
    .hidden-large{
        display: none!important;
    }
       .hidden-medium{
        display: block!important;
           
    }
    .botonesMenu {

    background: #b51726 !important;
  

    }
   .navbar-brand {
    float: left;
    height: 50px;
    padding: 40px 15px;
    font-size: 10px!important;
    line-height: 20px;
    font-size: 10px;
}
}
@media (min-width:1066px){
    .hidden-large{
        display: none!important;
    }
       .hidden-medium{
        display: block!important;
    }
    .navbar-brand {
    float: left;
    height: 50px;
    padding: 40px 15px;
    font-size: 14px!important;
    line-height: 20px;
    font-size: 10px;
}
}
@media (min-width:1660px){
    .hidden-large{
        display: none!important;
    }
       .hidden-medium{
        display: block!important;
    }
    
}





      /*movil*/
        @media only screen and (max-width: 576px) {
            .iframeVideo{
  
    height: 100%!important;
    width: 100%!important;
}
        #footerImage{height: 70px!important;width: 350px!important;}
        .pequeno{font-size:15px!important;}
        .mediano{font-size:20px!important;}
        .enGrande{margin-top: 0px!important;}
        .enPequeno{
                margin-top:150px!important;
            }
        .enPequenoVideo{margin-top: 80px!important;}
        .enPequenoAyuda{margin-left: 40%!important;}
        .agrandarWidth{width: 100%!important;}
              .wrapperPequeno{
        margin-top: 90px!important;
    }
              #contenidoMapa{
       /* margin-top: -15px!important;*/
         padding-right: 0!important;
    }
 #sidebarMapa-wrapper {
  z-index: 1050;
  position: fixed;
  right: 0;
  top: 85px;
  right: 200px;
  width: 0;
  height: 100%;
  margin-right: -500px;
  background: #000;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
            #wrapperMapa.toggled #sidebarMapa-wrapper {
  width: 200px;
 /* margin-top: 1200px !important; */
  right: 200px!important;
}
            
    #sidebarMenu-wrapper {
  z-index: 1050;
  position: fixed;
  right: 0;
  top: 85px;
  right: 200px;
  width: 0;
  height: 100%;
  margin-right: -250px;
  overflow-y: auto;
  background: #000;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
            #wrapperMenu.toggled #sidebarMenu-wrapper {
  width: 200px;
 /* margin-top: 1200px !important; */
  right: 200px!important;
}         
            
 #wrapperMenu.toggled #sidebarMenu-wrapper {
  width: 250px;
 /* margin-top: 1200px !important; */
  right: 250px!important;
}
#pageMenu-content-wrapper {
  width: 100%;
  position: absolute;
  padding: 15;
}
#wrapperMenu.toggled #pageMapa-content-wrapper {
  position: absolute;
  margin-right: 0px;
}           
        body {
  overflow-x: hidden;

}
